@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --light: #f8c226;
  --dark: #2d6a8f;
  --middark: #2d6a8f;
  --medium: #e0cca7;
  --exlight:#f0e1d6;
  --hl: #553270;
  --lborder: #111762;
  --radius:20px;

  --titlefont: "Montserrat", sans-serif;
  --textfont: "Montserrat", sans-serif;
}


*:focus,
a:focus,
a:active {
  outline: none;
  color: inherit;
  text-decoration: inherit; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

html {
  height: 100%;
  padding-bottom: 2px; }

.overflow {
  overflow: hidden; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family:var(--titlefont);
  font-weight: 600;
  margin: 0px;
  padding: 0px; }

a, a span {
  text-decoration: none;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out; }

a:hover, a:hover span {
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out; }

body {
  background-color: #fff;
  color: #2d2d2d;
  font-weight: 500;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family:var(--textfont);}

/* -------------- Top -------------- */

.top-wrapper {
    position: relative;
    z-index: 13;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px; }
.top-wrapper .logo {
    margin: 3px 0;
    display: block; }
.top-wrapper .logo img { }

/* -------------- Menu -------------- */

.top-menu {
    padding: 2px 0;
    z-index: 10; float: right;
    display: inline-block;
    margin-bottom:-8px; }
.top-menu ul {
    margin: 0px 0 0px 0;
    padding: 0;
    list-style: none;
    display: inline; }
.top-menu ul li {
    display: inline-block;
    margin: 0px;
    position: relative;
    color: #4e2624;
    float: left; }
.top-menu ul li a {
    font-size: 14px;
    color: #000;
    font-weight: 500;
    padding: 12px 16px;
    text-decoration: none;
    display: inline-block;
    border-bottom: 3px solid #000;}
.top-menu ul li a:hover {
    text-decoration: none;
    color: #000 !important;
    border-bottom: 3px solid #ffcf24; }
.top-menu ul li:last-child a{
    border-right: 0px; }
.top-menu .active{
    border-color: #ffcf24; }

.top-menu ul li ul {
    display: none;
    position: absolute;
    z-index: 30;
    background-color: #4f4e4e; }

  .top-menu ul li:hover ul {
    display: block; }

  .top-menu ul li ul li {
    width: 250px;
    display: block;
    background: none;
    text-align: left !important;
    padding: 3px 5px;
    text-align: left !important;
    border-bottom: 1px solid #282828 !important; }

  .top-menu ul li ul li a {
    font-size: 15px;
    padding: 5px 6px; }

  .top-menu ul li ul li:first-child a {
    padding: 5px 6px !important; }

  .top-menu ul li ul li ul, .top-menu ul li:hover ul li ul {
    display: none;
    left: 251px;
    top: 0px;
    border-top: 1px solid #ccc !important; }

  .top-menu ul li:hover ul li:hover ul {
    display: block; }

.search-wrapper{ padding:10px 6px; }
.search-wrapper input{ background:transparent !important; height: 35px; border: 2px solid var(--hl); !important; border-radius:0px; width:100%; }

/* -------------- Common theme -------------- */

.breadcrumb{ background-color: transparent !important; padding: 0 0 5px 0 !important; border-bottom: 1px solid #25485e; }
.breadcrumb ul{ list-style: none; float: left; margin:0 ; padding: 0; }
.breadcrumb ul li{ display:inline-block;font-size: 13px;  color:var(--light); }
.breadcrumb ul li a{ display:block; padding:4px 8px; font-size: 13px; color:#fff };
.socialmedia-menu{}
.socialmedia-menu ul {
  list-style: none;
  padding: 0;
  margin: 25px 0 0 0 ;
  list-style: inline-block; }
.socialmedia-menu ul li {
  display: inline-block; width: 32px; height: 32px; margin-left: 4px;}
.socialmedia-menu ul li a {
  text-decoration: none;
  font-size: 20px;
  text-align: center; padding-top: 3px;
  width: 32px; height: 32px;
  display: block;
  border-bottom: 0; }
.socialmedia-menu ul li a i{ color: var(--hl);}
.socialmedia-menu ul li a:hover i { color: #ec517a; }

.page-title { }
.page-title h1 {
    font-family: var(--titlefont);
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 6px;
    color:var(--hl); padding: 0px 15px 4px 0px;
    display: inline-block;
      }

.sub-title { }
.sub-title h1 {
    font-family: var(--titlefont);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
    color:#fff; padding: 0px 0px 5px 0px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px dotted #ccc;
      }

.page-wrapper{
   padding: 40px 0;
   min-height: 460px;
   background-color: var(--dark);
}
.listing-wrapper{
  padding: 40px 0;
  min-height: 460px;
  background: url(../img/leaf-bg.png)no-repeat left center; background-color: var(--dark);
  /*background-color: var(--exlight);*/
}

.listing-wrapper .category-wrapper .category-title a{  color: var(--hl); }
.listing-wrapper .category-wrapper:hover .category-title a{  color: var(--hl); }

.listing-wrapper .category-wrapper .category-image{ border:5px solid #ec517a; }

.details-wrapper{
  padding: 40px 0;
  min-height: 460px;
  background-color: var(--dark);
}

.page-content{ font-size: 15px; text-align: justify; margin-bottom: 20px; color: #fff;}
.page-content p, .page-content a{ color: #fff;}
.page-content h2{color: #fff;  font-size: 22px; margin: 8px 0; padding-bottom: 5px; border-bottom: 1px dashed #ccc;}
.page-content h3{color: var(--light);  font-size: 22px; margin: 8px 0; padding-bottom: 5px; border-bottom: 1px dashed var(--light);}
.page-content h4{color: #fff;  font-size: 22px; margin: 8px 0; padding-bottom: 5px; }
.page-content h5{color: var(--light);  font-size: 20px; margin: 8px 0; padding-bottom: 5px; }
.page-content h5{color: #fff;  font-size: 20px; margin: 8px 0; padding-bottom: 5px; }
.page-content img{ margin: 15px; border: 5px solid var(--light); }
.responsive{ max-width:100%; height:auto; }

.smooth{-webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;}

.ani{  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.ani:hover{  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

/* -------------- Home Page -------------- */
.home-about-wrapper{ padding: 50px 0;}
.home-about-wrapper .content{ margin-bottom:20px;}
.points{ margin: 20px 0; display:inline-block; font-size:18px; padding:35px 14px 35px 120px; }
.home-category-wrapper{  padding: 50px 0; background: url(../img/leaf-bg.png)no-repeat left center; background-color: var(--dark);}
.home-category-wrapper2{padding: 50px 0; background: url(../img/leaf-bg2.png)no-repeat right bottom; background-color: var(--light);}
.sp-product-slider .slick-dots{ bottom: 18px !important; }
.sp-product-slider.slick-dotted.slick-slider{ margin-bottom:0px !important; }
.home-trending-wrapper{ padding: 50px 0; background: url(../img/leaf-bg3.png)no-repeat left top;}
.trend-image { padding: 2px; display: block; width:100%; overflow: hidden;}
.trend-image a img{width:100%; height: auto; filter: brightness(100%); }
.trend-image:hover a img { filter: brightness(150%); }
.home-post-wrapper{ padding: 50px 0 20px 0; background-color: var(--dark);}
.post-wrapper{ padding:2px;}
.post-wrapper img{ width: 100%;}
.cd-wrapper{ margin-bottom:20px; background:url(../img/cd-2.jpg) no-repeat right center; background-size: 40% auto; background-color:var(--dark);  }
.cd-2{ padding:30px 20px; color: #fff;} .cd-2 h3{ font-size:40px; font-weight:400; } .cd-2 h4{ font-size:25px; font-weight:400; } .cd-2 h5{ font-size:26px; font-weight:400; }
.cd-3{ padding:35px 30px; text-align: center; } .cd-3 h4{ font-size:16px; color:#fff; font-weight:400;  }
.link-button{ display:inline-block; padding:10px 15px; background-color: var(--light); color: #fff; font-weight:500; font-size:18px; margin:10px 0; }
.link-button:hover{ background-color:var(--exlight); color: #454545;  }
.srolling-wrapper{ background-color:var(--exlight); padding:20px 0 10px 0; color: #947b7b; font-size:40px; font-weight:300; }
.srolling-wrapper a{ color: #947b7b;}
/* -------------- Contact us Page -------------- */
.map-wrapper{ line-height:0; border:5px solid var(--light); margin-bottom:20px; }
.contact-details { margin:15px; border-bottom:1px solid #193c52; padding-bottom:15px; font-size:18px; color:#fff; }
.contact-details a{ color:#fff; font-size:18px; }
.contact-details h2 { font-size:22px; color:#fff; margin-bottom:6px; padding:10px 0 10px 38px;  }

.contact_us_form fieldset {
  padding: 25px;
  border: 1px solid #107483;
  position: relative;
  width: 100%;
  float: left;
  margin: 15px 1%;
  color: #191919;
  border-radius: 10px; }

.contact_us_form legend {
  margin-left: 0px;
  width: auto;
  color: #107483;
  padding: 0px 10px 0 10px;
  font-weight: 300;
  font-size: 25px;
  border: 0px; }

/* -------------- Footer -------------- */
.footer-wrapper {
    padding: 40px 0;
    background-image: url('../img/footer-left.jpg'), url('../img/footer-right.jpg');
    background-position: center left, center right;
    background-repeat: no-repeat, no-repeat;
    background-color: var(--light); }
.footer-inner-wrapper{}
.footer-title { font-size:22px; color:var(--hl); margin-bottom:6px; padding:10px 0 10px 38px; }
.footer-data{ margin:15px 0; font-size:16px; }
.footer-data a{ color: #2d2d2d; text-decoration: none;}
.footer-data ul{margin:0px; padding: 0px; list-style: none;}
.footer-data ul li{margin:0px; border-bottom: 0px solid #454545;}
.footer-data ul li:last-child{ border-bottom: 0px solid #454545;}
.footer-data ul li a{ display: block; padding: 7px 5px ;color: #ccc; text-decoration: none;}
.footer-data ul li a:hover{ color: #fff; text-decoration: none;}
.vc{display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;}
.footer-data .socialmedia-menu ul li a i{ color:#2d2d2d !important; }
.footer-data .socialmedia-menu ul li a:hover i{ color:var(--hl) !important  ; }

.fadd{ background:url(../img/address.png) no-repeat left center; }
.fcall{ background:url(../img/call.png) no-repeat left center; }
.fmail{ background:url(../img/mail.png) no-repeat left center; }
.ffind{ background:url(../img/map.png) no-repeat left center; }
.ffollow{ background:url(../img/follow.png) no-repeat left center; }

.wadd{ background:url(../img/address-w.png) no-repeat left center; color:#fff; }
.wcall{ background:url(../img/call-w.png) no-repeat left center; color:#fff; }
.wmail{ background:url(../img/mail-w.png) no-repeat left center; color:#fff; }

/* -------------- Footer2 -------------- */
.footer2 {
    padding-bottom: 15px;
    background-color: #fff;
    padding: 18px 0; }
.footer2 .copy-text {
    font-size: 15px;
    color: #4f4e4e; }
.footer2 .wc-text a {
    font-size: 15px;
    color: #4f4e4e; }


/* -------------- Category Page -------------- */
.category-wrapper{  margin: 20px 10px;  position: relative;}
.category-image{z-index: 8; width: 100%;  overflow: hidden; border: 5px solid var(--light); border-radius: 50%; box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; }
.category-image img{ width:100%; border-radius: 50%; transform: scale(1.0);
-webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.category-wrapper:hover .category-image img{ transform:scale(1.1);
-webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.category-title a{ color: #fff; text-decoration: none; padding: 13px 0; width: 100%; display: block;
  z-index: 11; font-size: 16px; font-weight: 600; text-align: center;}
.category-wrapper:hover .category-title a{ color:#fff; }

.category-wrapper2{  margin: 12px 10px;  position: relative;}
.category-image2{z-index: 8; width: 100%;  overflow: hidden; border: 3px solid #aeaeae; border-radius: 50%; box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; }
.category-image2 img{ width:100%; border-radius: 50%; transform: scale(1.0);
-webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.category-wrapper2:hover .category-image2 img{ transform:scale(1.1);
-webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.category-title2 a{ color:var(--hl); text-decoration: none; padding: 20px 0; width: 100%; display: block;
  z-index: 11; font-size: 16px; font-weight: 600;  text-align: center;}
.category-wrapper2:hover .category-title2 a{ color:var(--hl);  }
/* -------------- Product Page -------------- */

.left-menu{ box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
background-color:#3881ae; padding: 20px; margin: 80px 5px 25px 5px; border-radius: 15px; width:80% }
.left-menu ul{ margin:0; padding:0; list-style:none; }
.left-menu ul li{ margin:0; padding:0; border-top: 1px solid #224d67; }
.left-menu ul li a{padding:10px 0; display: block; color:#e9e9e9; font-size:16px; }
.left-menu ul li a:hover{color:#fff;}
.left-menu ul li:last-child{ border-bottom: 0px solid #e0beaa; }

.product-wrapper{  margin: 20px 2px;  position: relative;}
.product-image{z-index: 8; width: 100%;  overflow: hidden; border: 5px solid var(--light); border-radius: 50%; box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; }
.product-image img{ width:100%; border-radius: 50%; transform: scale(1.0);
-webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.product-wrapper:hover .product-image img{ transform:scale(1.1);
-webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.product-title a{ color: #fff; text-decoration: none; padding: 13px 0; width: 100%; display: block;
  z-index: 11; font-size: 15px; font-weight: 500; text-align: center;height: 55px;
    overflow: hidden;}
.product-wrapper:hover .product-title a{ color:#fff; }

/* -------------- Product Details Page -------------- */
.details-iamge-wrapper img{ border:5px solid var(--light); border-radius:30px; }
.w-button{ display: inline-block;
    padding: 16px 22px 16px 85px;
    margin: 18px 0px 10px 0;
    background: url(../img/whatsapp.png) no-repeat center left;
    background-color: var(--light);
    color: var(--dark);
    font-size: 16px;
    border-radius: 12px;
  }
 .w-button span{ font-size: 18px; display: block; width: 100%; font-weight: 500;
  }
 .w-button:hover{ background-color: var(--light); }
 .w-button:hover, .w-button:hover span{ color:#fff; }

.similer-product-wrapper{ margin:18px 0; padding:5px 0; }
